{
  "sections": {
    "slideshow-v25": {
      "type": "slideshow-v3",
      "blocks": {
        "70786295-40d7-4d22-800d-bc4f083a8795": {
          "type": "slideshow",
          "settings": {
            "title": "Food & Nutrition",
            "title_font_size": 5,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "10 Health Benefits of Spirulina",
            "description_font_size": 3,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_left_text": "shop now",
            "button_left_link": "shopify://collections/all",
            "button_left_mode": "accent",
            "button_left_style": "tertiary",
            "button_left_size": "sm",
            "button_left_radius": 4,
            "button_left_padding": 1.4,
            "button_left_animation": "zoom-out",
            "button_right_text": "more detail",
            "button_right_link": "shopify://collections/all",
            "button_right_mode": "accent",
            "button_right_style": "secondary",
            "button_right_size": "sm",
            "button_right_radius": 4,
            "button_right_padding": 1.4,
            "button_right_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide1_a473a31d-b72d-4d06-8392-b7cb42287b9d.webp",
            "background_image_mobile": "shopify://shop_images/slide1_a473a31d-b72d-4d06-8392-b7cb42287b9d.webp",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "zoom-out",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_wjk96M": {
          "type": "slideshow",
          "settings": {
            "title": "Food & Nutrition",
            "title_font_size": 5,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "10 Health Benefits of Spirulina",
            "description_font_size": 3,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_left_text": "shop now",
            "button_left_link": "shopify://collections/all",
            "button_left_mode": "accent",
            "button_left_style": "tertiary",
            "button_left_size": "sm",
            "button_left_radius": 4,
            "button_left_padding": 1.4,
            "button_left_animation": "zoom-out",
            "button_right_text": "more detail",
            "button_right_link": "shopify://collections/all",
            "button_right_mode": "accent",
            "button_right_style": "secondary",
            "button_right_size": "sm",
            "button_right_radius": 4,
            "button_right_padding": 1.4,
            "button_right_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide2_9a7f8684-3f30-4c7b-a113-897ca0259ec2.webp",
            "background_image_mobile": "shopify://shop_images/slide2_9a7f8684-3f30-4c7b-a113-897ca0259ec2.webp",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "zoom-out",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_ynn4L6": {
          "type": "slideshow",
          "settings": {
            "title": "Food & Nutrition",
            "title_font_size": 5,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "10 Health Benefits of Spirulina",
            "description_font_size": 3,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_left_text": "shop now",
            "button_left_link": "shopify://collections/all",
            "button_left_mode": "accent",
            "button_left_style": "tertiary",
            "button_left_size": "sm",
            "button_left_radius": 4,
            "button_left_padding": 1.4,
            "button_left_animation": "zoom-out",
            "button_right_text": "more detail",
            "button_right_link": "shopify://collections/all",
            "button_right_mode": "accent",
            "button_right_style": "secondary",
            "button_right_size": "sm",
            "button_right_radius": 4,
            "button_right_padding": 1.4,
            "button_right_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide3_718d74c0-0d3e-414b-a228-f5846dd8ecc7.webp",
            "background_image_mobile": "shopify://shop_images/slide3_718d74c0-0d3e-414b-a228-f5846dd8ecc7.webp",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "zoom-out",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": ["70786295-40d7-4d22-800d-bc4f083a8795", "slideshow_wjk96M", "slideshow_ynn4L6"],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "section_height_desktop": 760,
        "section_height_mobile": 500,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_navigation": true,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "blog_v30_m3PLzH": {
      "type": "blog-v3",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "",
        "blog": "blog-masonry",
        "articles_limit": 8,
        "columns_limit": 2,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "1/1",
        "button_text": "read more",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "policy_v5_zT3qhE": {
      "type": "policy-v5",
      "blocks": {
        "policy_Nm8WmE": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/bus-y.png",
            "title": "Free Shipping",
            "subtitle": "With €50 or more orders"
          }
        },
        "policy_MkphCF": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/refesh-y.png",
            "title": "Free Refund",
            "subtitle": "100% Refund Within 3 days"
          }
        },
        "policy_KpAJia": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/telephone-y.png",
            "title": "Support 24.7",
            "subtitle": "Call us anytime you want"
          }
        }
      },
      "block_order": ["policy_Nm8WmE", "policy_MkphCF", "policy_KpAJia"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "limit": 3,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v5_fgAppg": {
      "type": "product-v5",
      "blocks": {
        "tab_UKCdKU": {
          "type": "tab",
          "settings": {
            "tab_title": "All",
            "tab_collection": "product-card-style-04",
            "tab_limit": 4
          }
        },
        "tab_pKQy9H": {
          "type": "tab",
          "settings": {
            "tab_title": "Dried Products",
            "tab_collection": "product-card-style-05",
            "tab_limit": 4
          }
        },
        "tab_6tmYRn": {
          "type": "tab",
          "settings": {
            "tab_title": "Fruits",
            "tab_collection": "product-card-style-06",
            "tab_limit": 4
          }
        },
        "tab_hjHQ4h": {
          "type": "tab",
          "settings": {
            "tab_title": "Juice",
            "tab_collection": "product-card-style-08",
            "tab_limit": 4
          }
        },
        "tab_3fXeF6": {
          "type": "tab",
          "settings": {
            "tab_title": "Vegetables",
            "tab_collection": "drawer-sidebar",
            "tab_limit": 4
          }
        }
      },
      "block_order": ["tab_UKCdKU", "tab_pKQy9H", "tab_6tmYRn", "tab_hjHQ4h", "tab_3fXeF6"],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "reverse_layout": false,
        "heading_title": "Best Sellers Products",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "banner_title": "UP TO 70% OFF",
        "banner_image": "shopify://shop_images/sale1.jpg",
        "banner_link": "shopify://collections/all",
        "hover": "scale_up",
        "button_text": "shop now",
        "button_mode": "accent",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#eeeeee",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v5_tDYrpG": {
      "type": "product-v5",
      "blocks": {
        "tab_QC6mDA": {
          "type": "tab",
          "settings": {
            "tab_title": "All",
            "tab_collection": "grid-3-columns",
            "tab_limit": 4
          }
        },
        "tab_9wyefg": {
          "type": "tab",
          "settings": {
            "tab_title": "Dried Products",
            "tab_collection": "product-card-style-05",
            "tab_limit": 4
          }
        },
        "tab_dawrMt": {
          "type": "tab",
          "settings": {
            "tab_title": "Fruits",
            "tab_collection": "product-card-style-06",
            "tab_limit": 4
          }
        },
        "tab_tazXdH": {
          "type": "tab",
          "settings": {
            "tab_title": "Juice",
            "tab_collection": "product-card-style-08",
            "tab_limit": 4
          }
        },
        "tab_WehEfW": {
          "type": "tab",
          "settings": {
            "tab_title": "Vegetables",
            "tab_collection": "drawer-sidebar",
            "tab_limit": 4
          }
        }
      },
      "block_order": ["tab_QC6mDA", "tab_9wyefg", "tab_dawrMt", "tab_tazXdH", "tab_WehEfW"],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "reverse_layout": true,
        "heading_title": "Best Sellers Products",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "banner_title": "UP TO 70% OFF",
        "banner_image": "shopify://shop_images/sale1.jpg",
        "banner_link": "shopify://collections/all",
        "hover": "scale_up",
        "button_text": "shop now",
        "button_mode": "accent",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#eeeeee",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v4_G4HhCn": {
      "type": "product-v4",
      "blocks": {
        "tab_9fjdkD": {
          "type": "tab",
          "settings": {
            "tab_title": "VEGETABLE ",
            "tab_collection": "product-card-style-03",
            "tab_limit": 12
          }
        },
        "tab_T9JNQr": {
          "type": "tab",
          "settings": {
            "tab_title": "FRUITS ",
            "tab_collection": "best-seller",
            "tab_limit": 12
          }
        },
        "tab_nkcg3G": {
          "type": "tab",
          "settings": {
            "tab_title": "BREAD ",
            "tab_collection": "collection-title-style-01",
            "tab_limit": 12
          }
        },
        "tab_zbcKtL": {
          "type": "tab",
          "settings": {
            "tab_title": "OTHERS",
            "tab_collection": "product-card-style-05",
            "tab_limit": 12
          }
        }
      },
      "block_order": ["tab_9fjdkD", "tab_T9JNQr", "tab_nkcg3G", "tab_zbcKtL"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_size": 4,
        "title": "Price Of The Day",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 50
      }
    },
    "banner_v270_ihYCpd": {
      "type": "banner-v6",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "aspect_ratio": "3/2",
        "title": "The Photos To Ponder",
        "description": "Fruit Gallery",
        "title_item1": "Pomegranate",
        "image1": "shopify://shop_images/gal1_large_7f64345d-8ff1-47fd-b540-1eba7bbf29ab.avif",
        "link1": "shopify://collections/all",
        "title_item2": "Pomegranate",
        "image2": "shopify://shop_images/gal2_large_b09eb51d-123c-4d43-a299-ea2acf782b08.avif",
        "link2": "shopify://collections/all",
        "title_item3": "Pomegranate",
        "image3": "shopify://shop_images/gal3_large_4748a2e6-21be-4512-a284-39b91eddad19.avif",
        "link3": "shopify://collections/all",
        "title_item4": "Pomegranate",
        "image4": "shopify://shop_images/gal4_large_cb8dad41-bbdf-4669-b77a-e337f1f11153.avif",
        "link4": "shopify://collections/all",
        "title_item5": "Pomegranate",
        "image5": "shopify://shop_images/gal5_large_be24975c-670c-473f-8615-6c46c9ce8ce2.avif",
        "link5": "shopify://collections/all",
        "title_item6": "Pomegranate",
        "image6": "shopify://shop_images/gal6_large_07e3a2ed-fd22-46cb-a24f-4de107d01881.avif",
        "link6": "shopify://collections/all",
        "bg_custom": "",
        "height_bg": 50,
        "color_scheme": "",
        "background_type": "image",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/prl1a.webp",
        "background_image_mobile": "shopify://shop_images/prl1a.webp",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "policy_v9_HFLEAW": {
      "type": "policy-v3",
      "blocks": {
        "policy_77Qmnw": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/Screenshot_2.png",
            "title": "HAPPY PEOPLE"
          }
        },
        "policy_QmJice": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/Screenshot_3.png",
            "title": "SUCCESSFULL TRANSPLANT"
          }
        },
        "policy_zeJBhq": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/Screenshot_4.png",
            "title": "SUCCESSFULL TRANSPLANT"
          }
        },
        "policy_wyahHp": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/Screenshot_5.png",
            "title": "SUCCESSFULL TRANSPLANT"
          }
        }
      },
      "block_order": ["policy_77Qmnw", "policy_QmJice", "policy_zeJBhq", "policy_wyahHp"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "limit": 4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v105_Xwb7wg": {
      "type": "banner-v3",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "heading_title" : "Popular Categories",
        "icon1": "",
        "title1": "VEGETABLES",
        "description1": "Wild fruit can be found just about anywhere, from city parks to the side of the highway. Even overgrown lots can be an ideal place to find bramble berries",
        "link1": "shopify://collections/all",
        "button1_text": "view category",
        "button1_mode": "accent",
        "button1_style": "tertiary",
        "button1_size": "sm",
        "button1_radius": 4,
        "button1_padding": 1.4,
        "icon2": "",
        "title2": "VEGETABLES",
        "description2": "Wild fruit can be found just about anywhere, from city parks to the side of the highway. Even overgrown lots can be an ideal place to find bramble berries",
        "link2": "shopify://collections/all",
        "button2_text": "view category",
        "button2_mode": "accent",
        "button2_style": "tertiary",
        "button2_size": "sm",
        "button2_radius": 4,
        "button2_padding": 1.4,
        "icon3": "",
        "title3": "VEGETABLES",
        "description3": "Wild fruit can be found just about anywhere, from city parks to the side of the highway. Even overgrown lots can be an ideal place to find bramble berries",
        "link3": "shopify://collections/all",
        "button3_text": "view category",
        "button3_mode": "accent",
        "button3_style": "tertiary",
        "button3_size": "sm",
        "button3_radius": 4,
        "button3_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v142_UXgd46": {
      "type": "banner-v5",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 0,
        "title": "Why Choose Us",
        "banner_desc": "The Reasons That You Should Contact Us",
        "link_banner": "shopify://collections/all",
        "image": "shopify://shop_images/choise.jpg",
        "title_item1": "100% Fresh Organic Foods",
        "description_item1": "This is our motto and we are experts in delivering the best 100% organic foods on the market. We work with more than 60 farms all over the country.",
        "banner_svg_item1": "shopify://shop_images/snowflake.png",
        "title_item2": "Fast Free Delivery",
        "description_item2": "We have developed an effective and fast delivery network which brings the products to your home or office in 48 hours.",
        "banner_svg_item2": "shopify://shop_images/train.png",
        "title_item3": "Rich Experience",
        "description_item3": "We are working with organic products for 14 years and to be honest this is the best job ever – to see the people’s smiles when they taste our fresh food!",
        "banner_svg_item3": "shopify://shop_images/prize.png",
        "title_item4": "",
        "description_item4": "",
        "title_item5": "",
        "description_item5": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "newsletter_v4_jgJbFQ": {
      "type": "newsletter-v4",
      "settings": {
        "title": "Newsletter",
        "subtitle": "Sign up for Kelis tips, news and advice",
        "svg": "<svg xmlns=\"http://www.w3.org/2000/svg\" enable-background=\"new 0 0 24 24\" height=\"40\" viewbox=\"0 0 24 24\" width=\"25\"><path d=\"m8.75 17.612v4.638c0 .324.208.611.516.713.077.025.156.037.234.037.234 0 .46-.11.604-.306l2.713-3.692z\"></path><path d=\"m23.685.139c-.23-.163-.532-.185-.782-.054l-22.5 11.75c-.266.139-.423.423-.401.722.023.3.222.556.505.653l6.255 2.138 13.321-11.39-10.308 12.419 10.483 3.583c.078.026.16.04.242.04.136 0 .271-.037.39-.109.19-.116.319-.311.352-.53l2.75-18.5c.041-.28-.077-.558-.307-.722z\"></path></svg>",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#008459",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow-v25",
    "blog_v30_m3PLzH",
    "policy_v5_zT3qhE",
    "product_v5_fgAppg",
    "product_v5_tDYrpG",
    "product_v4_G4HhCn",
    "banner_v270_ihYCpd",
    "policy_v9_HFLEAW",
    "banner_v105_Xwb7wg",
    "banner_v142_UXgd46",
    "newsletter_v4_jgJbFQ"
  ]
}
